Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001574ScribusStory Editor / Text Framespublic2005-01-22 10:552005-04-16 11:08
Reporterfurryspider 
Assigned Tofschmid 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Platformx86: AMD Athlon 1200OSSlackware LinuxOS Version10.0
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001574: Story Editor: Deleting words with CTRL+Backspace/CTRL+DEL
DescriptionTo save time, it is a common editing technique to delete whole words at once with backspace or DEL while holding CTRL. The story editor will even show these word removals to be successful, but when the text is updated in the document, all editing done with CTRL+Backspace/DEL will be discarded. This can lead to funny results, especially if the author writes different text in the space of the supposedly deleted words, or uses the key-combination for corrections in new text.

On the other hand, selecting portions of text with CTRL+(Arrows) or CTRL+SHIFT+(Arrows) and after that deleting the selected words with a single press of DEL seems to work fine.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-22 10:55 furryspider New Issue
2005-04-08 08:04 plinnell Assigned To => fschmid
2005-04-08 08:04 plinnell Severity minor => tweak
2005-04-08 08:04 plinnell Status new => assigned
2005-04-08 08:04 plinnell Product Version 1.2.1 => 1.2.2cvs
2005-04-10 13:35 fschmid Status assigned => resolved
2005-04-10 13:35 fschmid Fixed in Version => 1.2.2cvs
2005-04-10 13:35 fschmid Resolution open => fixed
2005-04-16 11:08 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker